body {
	font-family:Tahoma, Geneva, sans-serif;
	background-image:url(http://racingleather.com/images/logo/body_bg.png);
}

#container {
	background-color:#FFFFFF;
	padding: 10px;
}

#header {
	height:150px;
	background-image:url(http://racingleather.com/images/header_bg.jpg);
	margin: 0px;
	padding: 0px;
	background-image: url(images/allpages/header-bg.jpg);
	}

#logo {
	font-size:30px;
	background-image: url(images/allpages/logo_bb.gif);
	background-repeat: no-repeat;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 115px;
}


#logo a {color:#FFFFFF; text-decoration:none;}
#slogan {
	float:right;
	font-size:18px;
	color:#FFFFFF;
	font-weight: bolder;
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#menu {
	background-image: url(images/allpages/menu-bg.jpg);
	height: 40px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


#menu ul {
	padding: 0px;
	list-style-type: none;
	margin:0;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: left top;
}
#menu  li  {
	float: left;
	color: #333333;
	font-size: 14px;
	
}
#menu a {
	color:#FFFFFF;
	text-decoration: none;
	font-size:15px;
	display: block;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: right top;
	text-decoration:none;
}
	
	
#menu a:hover {
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(images/allpages/menu_br.png);
}


#main {
	float:left;
	width:100%;
	margin:5px 0;
	background:url(images/allpages/main_bg.png) right repeat-y;
	color:#000000;
	font-size:14px;
}
#main a {color:#333333;}
#main a:hover {color:#000000;}
#main br {line-height:8px;}

#sidebar {
width:160px; 
float:right; 
padding:0 30px 30px 30px; 
margin-top:10px;}

#sidebar h3 {font-size:17px; font-weight:normal; margin:20px 0 5px 0;}
#sidebar ul {margin:0; padding:0; border-top:1px solid #ECECEC;}
#sidebar li {list-style:none; border-bottom:1px solid #ECECEC;}
#sidebar li a {color:#111111; text-decoration:none; padding:3px; display:block;}
#sidebar li a:hover {background-color:#ECECEC;}
#text {
	line-height:14px;
	margin-right:225px;
	padding:10px 30px 30px 30px;
	font: arial;
}
#text h1 {
	font-size:22px;
	font-weight:normal;
	margin:20px 0 10px 0;
}
#text h2 {
font-size:19px; 
font-weight:normal; 
margin:20px 0 10px 0;
}
#text h3 {
	font-size:12px;
	font-weight:normal;
	margin:20px 0 10px 0;
	text-align: justify;
}
#text ol, #text ul {padding:0; margin:8px 0;}
#text li {
	margin-left:40px;
	font-size: 12px;
}

#footer {height:40px; color:#FFFFFF; font-size:11px; background-image:url(images/allpages/footer_bg.png); clear:both;}
#footer a {color:#FFFFFF;}
#footer a:hover {color:#DFDFDF;}
#footer_left {float:left; padding:13px 0 0 30px;}
#footer_right {float:right; padding:13px 30px 0 0;}
.style3 {
	font-size: 25px;
	text-align: right;
}